.calendar  i {
	display:none;
}
.calendar  i.fa {
	display:inline;
}
.calendar  a.action {
	float:none;
}
.calendar .calendar-cell,
.calendar .day-name  {
	display:block;
}
.calendar-wrap {
	overflow:auto;
	
}
.calendar .calendar-cell {
	overflow:auto;
	border:1px solid black; 
	box-sizing:border-box;
}


.calendar .day-name {
	display:none;
}
.calendar .day-name.first-date {
	display:inline-block;
}
.calendar .day-num {
	float:left;
}


.calendar .calendar-cell.next-month,
.calendar .calendar-cell.prev-month {
	display:none;
}



.calendar  header {
	text-align:center;
	
}
.calendar  header a.action {
	display:inline-block;
}
.calendar  header .move-view.prev {
	float:left;	
}

.calendar  header .move-view.next {
	float:right;	
}


.calendar .calendar-cell .item {
	float:left;
	display:inline-block;
}


.calendar .items-wrap .item {
	display:block;
}
.calendar .items-wrap .time-start,
.calendar .items-wrap .time-end {
	display:inline-block;
}


.calendar  header h6 {
	display:inline-block;
}
.calendar .hidden {
	display:none !important;
}
.calendar .calendar-picker {
	display:none;
	position:absolute;
	z-index:1000;
}




@media screen and (min-width: 480px) {
	.calendar .calendar-wrap {
	}
	.calendar .calendar-cell,
	.calendar .day-name  {
		width:14.27%;
		display:block;
		float:left;
	}

	.calendar .calendar-cell.next-month,
	.calendar .calendar-cell.prev-month {
		display:inline-block;
	}

	.calendar .calendar-cell .item.count {
		display:none;
	}
	.calendar .calendar-cell.many .item {
		display:none;
	}
	.calendar .calendar-cell.many .item.count {
		display:inline-block;
	}
}


